<FrameInfo>
    <stsr>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </stsr>
    <sthdr>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
    </sthdr>
    <stsrWide>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </stsrWide>
    <sthdrWide>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </sthdrWide>
    <stsrTele>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
    </stsrTele>
    <sthdrTele>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
    </sthdrTele>
</FrameInfo>